EC6023

Synopsis

ERROR: EC6023 - The 32 bit libs are missing on x86_64_Linux.

Description

See above.

Reasons

On Linux. some 32-bit binaries are required on 64-bit operating systems.

Fixes

RedHat: - Run ‘sudo yum install glibc.i686’. If yum server is not present, the required RPMs are glibc-2.11.1.1.10.el6.i686 and nss-softokn-freebl-3.12.4-11.el6.i686. Ubuntu: - On Ubuntu versions from 10.04 to 13.04, run ‘sudo apt-get install ia32-libs’. - On Ubuntu 13.10,14.04, and 15.10, run ‘sudo apt-get install libc6:i386’.